@media screen and (max-width: 767px) {
    .yith-wcpb-bundle-form .bottom_buble .ct-cart-actions, .woocommerce-variation-add-to-cart .ct-cart-actions {
        margin: 0px 50px!important
    }
    .woocommerce-variation-add-to-cart {
        justify-content: center;
    }
    .qua_tang_lac_free>div {
        padding: 0 !important;
    }
    ul.products .star-rating span {
        margin-left: 8px;
    }

    ul.products .star-rating:before {
        margin-left: 8px;
    }
    .thong_bao_live_stream {
        width: 100%;
    }
}